Install SopCast Web TV player with VLC1.1.x problem fixed in Ubuntu 10.10 Maverick
Posted on: 10/23/2010 12:16 PM

Ubuntu Guide shows you how to install SopCast Web TV player with VLC1.1.x problem fixed in Ubuntu 10.10 Maverick

Install SopCast Web TV player with VLC1.1.x problem fixed in Ubuntu 10.10 Maverick


SopCast is a good on-line TV player on Ubuntu Linux,but it doesn't start in Ubuntu with VLC 1.1.x version installed. Fortunately, a new SopCast PPA created by Roberto @ LFFL fixed the problem,and you can easily get the SopCast Web TV player work again by installing SopCast from ppa:ferramroberto/sopcast.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/install_sopcast_web_tv_player_with_vlc11x_problem_fixed_in_ubuntu_1010_maverick.html)